<?php
// $Id: admin.php,v 1.1 2004/07/11 10:27:45 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_AD_ACTION","Action");
define("_AD_LASTTENUSERS","Last 10 registered users");
define("_AD_NICKNAME","Nickname");
define("_AD_EMAIL","Email");
define("_AD_AVATAR","Avatar");
define("_AD_REGISTERED","Registered"); //Registered Date
define("_AD_NOTACTVUSERS","User accounts not activated");
define("_AD_NOTSEEN100D","Users last visited more than 100 days ago");

define("_FILEWARN", "WARNING:<br />%s is writeable by the server.<br /><br />Please change the file permission of this file for security reasons.<br />[ Win32 (read-only), Unix (0444) ]");
define("_INSTALLWARN", "WARNING:<br />%s exists on the server.<br /><br />Please delete the entire folder & it's contents for security resons.");
?>
